const graphData = {
    cells: [
        {
            "shape": "flow-chart-rect",
            "width": 90,
            "height": 100,
            "data": {},
            "attrs": {
              "body": {
                "rx": 0,
                "ry": 0
              },
              "trunk": {
                "width": 40,
                "height": 80
              },
              "port1Line": {
                "stroke": "#000000",
                "x1": 40,
                "y1": 16,
                "x2": 60,
                "y2": 16,
                "strokeWidth": 1
              },
              "port2Line": {
                "stroke": "#000000",
                "x1": 40,
                "y1": 32,
                "x2": 70,
                "y2": 32,
                "strokeWidth": 1
              },
              "port3Line": {
                "stroke": "#000000",
                "x1": 40,
                "y1": 48,
                "x2": 80,
                "y2": 48,
                "strokeWidth": 1
              },
              "port4Line": {
                "stroke": "#000000",
                "x1": 40,
                "y1": 64,
                "x2": 90,
                "y2": 64,
                "strokeWidth": 1
              },
              "deviceName": {
                "refX": 20,
                "refY": 90,
                "textWrap": {
                  "text": "网关"
                }
              },
              "remark": {
                "refX": 20,
                "refY": 110,
                "textWrap": {
                  "width": 10
                }
              }
            },
            "ports": {
              "items": [
                {
                  "id": "port1",
                  "group": "out",
                  "args": {
                    "x": 60,
                    "y": 16
                  },
                  "attrs": {
                    "text": {
                      "text": "1"
                    }
                  },
                  "label": {
                    "position": {
                      "args": {
                        "x": -25,
                        "y": 0
                      }
                    }
                  }
                },
                {
                  "id": "port2",
                  "group": "out",
                  "args": {
                    "x": 70,
                    "y": 32
                  },
                  "attrs": {
                    "text": {
                      "text": "2"
                    }
                  },
                  "label": {
                    "position": {
                      "args": {
                        "x": -55,
                        "y": 0
                      }
                    }
                  }
                },
                {
                  "id": "port3",
                  "group": "out",
                  "args": {
                    "x": 80,
                    "y": 48
                  },
                  "attrs": {
                    "text": {
                      "text": "3"
                    }
                  },
                  "label": {
                    "position": {
                      "args": {
                        "x": -45,
                        "y": 0
                      }
                    }
                  }
                },
                {
                  "id": "port4",
                  "group": "out",
                  "args": {
                    "x": 90,
                    "y": 64
                  },
                  "attrs": {
                    "text": {
                      "text": "4"
                    }
                  },
                  "label": {
                    "position": {
                      "args": {
                        "x": -75,
                        " y": 0
                      }
                    }
                  }
                }
              ]
            }
          },
        {
        "shape": "flow-chart-rect",
        "width": 90,
        "height": 100,
        "data": {},
        "attrs": {
            "trunk": {
              "x":20,
              "width": 40,
              "height": 80
            },
            "port0Line": {
              "stroke": "#000000",
              "x1": 20,
              "y1": 40,
              "x2": 0,
              "y2": 40,
              "strokeWidth": 1
            },
            "port1Line": {
              "stroke": "#000000",
              "x1":60,
              "y1":20,
              "x2":80,
              "y2":20,
              "strokeWidth": 1
            },
    
            "port4Line": {
              "stroke": "#000000",
              "x1":60,
              "y1":60,
              "x2":90,
              "y2":60,
              "strokeWidth": 1
            },
            "deviceName": {
              "refX": 40,
              "refY": 100,
              "textWrap": {
                "text": "二功分器"
              }
            }
          },
            "ports": {
            "items": [
                {
                    "id": "port0",
                    "group": "in",
                    "args": {
                        "x": 0,
                        "y": 40
                    },
                    "attrs": {
                        "text": {
                            "text": "0"
                        }
                    },
                    "label": {
                        "position": {
                            "args": {
                                "x": 30,
                                "y": 0
                            }
                        }
                    }
                },
                {
                    "id": "port1",
                    "group": "out",
                    "args": {
                        "x": 80,
                        "y": 20
                    },
                    "attrs": {
                        "text": {
                            "text": "1"
                        }
                    },
                    "label": {
                        "position": {
                            "args": {
                                "x": -30,
                                "y": 0
                            }
                        }
                    }
                },
                {
                    "id": "port2",
                    "group": "out",
                    "args": {
                        "x": 90,
                        "y": 60
                    },
                    "attrs": {
                        "text": {
                            "text": "2"
                        }
                    },
                    "label": {
                        "position": {
                            "args": {
                                "x": -40,
                                "y": 0
                            }
                        }
                    }
                }
            ]
            }
        }
    
    
   ]
  }
  export default graphData
  