// import FlowGraph from '../../../graph/index'
import FlowGraph from '@/graph/index'

export function edgeOpt (id, globalGridAttr) {
  let curCel = null
  if (id) {
    const { graph } = FlowGraph
    const cell = graph.getCellById(id)
    if (!cell || !cell.isEdge()) {
      return
    }
    curCel = cell
    const connector = cell.getConnector() || {
      name: 'normal'
    }
    globalGridAttr.edgeStroke = cell.attr('line/stroke')
    globalGridAttr.edgeStrokeWidth = cell.attr('line/strokeWidth')
    globalGridAttr.connector = connector.name
    // globalGridAttr.edgeConnector = cell.attr('line/name')
    // globalGridAttr.edgeLabel = cell.attr('text/text')

  }
  return curCel
}
