import Vue from 'vue'
import Vuex from 'vuex'

import app from './modules/app'
import tuopu from './modules/tuopu'
import user from './modules/user'
import permission from './modules/permission'
import getters from './getters'
import topologyTools from './modules/topologyTools'

Vue.use(Vuex)

const store= new Vuex.Store({
  modules: {
    app,
    user,
    permission,
    tuopu,
    topologyTools,

  },
  getters
})


export default store