const getFileName=(path)=>{
  if(path.lastIndexOf("\\")>=0){
    let reg=new RegExp("\\\\","g");
    path = path.replace(reg,"/");
  }
  return path.substring(path.lastIndexOf("/")+1);
}

const uidGenerator=()=>{
  return '-'+parseInt(Math.random()*10000+1,10);
}

const getFilePaths=(uploadFiles)=>{
  let arr = [];
  if(!uploadFiles){
    return ""
  }
  for(var a=0;a<uploadFiles.length;a++){
    arr.push(uploadFiles[a].response.message)
  }
  if(arr && arr.length>0){
    return arr.join(",")
  }
  return ""
}

const getUploadFileList=(paths)=>{
  if(!paths){
    return [];
  }
  let fileList = [];
  let arr = paths.split(",")
  for(var a=0;a<arr.length;a++){
    if(!arr[a]){
      continue
    }else{
      fileList.push({
        uid:uidGenerator(),
        name:getFileName(arr[a]),
        status: 'done',
        url: window._CONFIG['domianURL']+"/sys/common/view/"+arr[a],
        response:{
          status:"history",
          message:arr[a]
        }
      })
    }
  }
  return fileList;
}

const oneOfgetUploadFileList=(paths)=>{
  if(!paths){
    return [];
  }
  let fileList = [];
  let count=paths.fileName.lastIndexOf(".")
  let type=paths.fileName.substring(count)
      fileList.push({
        uid:uidGenerator(),
        name:getFileName(paths.layoutName+type),
        status: 'done',
        url: window._CONFIG['domianURL']+"/sys/common/view/"+paths.fileName,
        response:{
          status:"history",
          message:paths.fileName
        }
      })
  return fileList;
}
const getDefaultImgLsit=(imageUrl)=>{
  if(!imageUrl){
    return [];
  }
  let fileList = [];
  let count=imageUrl.lastIndexOf(".")
  let type=imageUrl.substring(count)
      fileList.push({
        uid:uidGenerator(),
        name:getFileName(imageUrl+type),
        status: 'done',
        url: window._CONFIG['domianURL']+"/sys/common/view/"+imageUrl,
        response:{
          status:"history",
          message:imageUrl
        }
      })
  return fileList;
}
export {getFilePaths,getUploadFileList,oneOfgetUploadFileList,getDefaultImgLsit}